<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"> 
<head>
	<script language="JavaScript" src="codigo.js"></script> <link rel="stylesheet" type="text/css" href="estilo.css">
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">


	<title>CALCULADORA</title>

	
</head>
<body>
<div id="caja">

<div class="calcu">
	<input type="text" id="pan" class="pantalla">
	
	<div class="controles">
		<button class="control" onclick="ultimo()">Retr</button>
		<button class="control" >CE</button>
		<button class="control" onclick="vaciar()">C</button> 
	</div>
	<div class="B1">
		<button class="box" onclick="numero(7)">7</button>
		<button class="box" onclick="numero(8)">8</button>
		<button class="box" onclick="numero(9)">9</button>
		<button class="box" onclick="div()">/</button>
		<button class="box" onclick="raiz()">Raiz</button>	
	</div>
	<div class="B2">
		<button class="box" onclick="numero(4)">4</button>
		<button class="box" onclick="numero(5)">5</button>
		<button class="box" onclick="numero(6)">6</button>
		<button class="box" onclick="mul()">*</button>
		<button class="box" onclick="cien()">%</button>	
	</div>
	<div class="B3">
		<button class="box" onclick="numero(1)">1</button>
		<button class="box" onclick="numero(2)">2</button>
		<button class="box" onclick="numero(3)">3</button>
		<button class="box" onclick="restar()">-</button>
		<button class="box" onclick="inversa()">1/x</button>	
	</div>
	<div class="B4">
		<button class="box" onclick="numero(0)">0</button>
		<button class="box" onclick="signo()" >+/-</button>
		<button class="box" onclick="numero('.')">.</button>
		<button class="box" onclick="sumar()">+</button>
		<button class="box" id="igual" onclick="calcular()">=</button>	
	</div>
</div>

</div>
</body>
</html>